<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="speedtest-rs" target="multi-user">
      <override/>
      <file>/etc/speedtest-rs/config.env</file>
      <file engine="none">/var/lib/speedtest-rs/speedtest-rs.css</file>
      <file engine="none">/var/lib/speedtest-rs/logo.png</file>
    </service>
  </services>
  <variables>
    <family name="revprox">
      <variable name="revprox_client_cert_owner" redefine="True">
        <value>speedtest</value>
      </variable>
    </family>
  </variables>
</rougail>
